button[type="button"] {
    background: url(../images/icon-email.png) no-repeat center;
    border: none;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
    float: right;
}

label#email-error {
    position: absolute;
    color: #f00;
    margin-top: 0px;
    /*right: 38%;*/
}
@media screen and (max-width: 1050px){
  .menu > nav {float: left;margin-top: 15px;margin-left: 40px;max-width: 700px;}
}
@media screen and (max-width: 768px){
  div#newsletter_form_footer {margin-bottom: 30px;}
  label#email-error {right: 35%;}
}
@media screen and (max-width: 578px){
  label#email-error {right: 27%;}
}
@media screen and (max-width: 425px){
  div#newsletter_form_footer {margin-bottom: 30px;}
  label#email-error {right: 10%;}
}
